Subject: Re: Job | Tech Support Remote Screening
From: Anjali kumari <[email-masked]>
To: [email-masked]
Date: Fri, 5 Feb 2021 14:04:36 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9290 Applicants

View All

Anjali kumari
As I have done computer engineering and I have the experience in sales and looking for sales company where I show case my convincing skills and reach out to the customer, and as well as I also have the knowledge in computer, can handle the operation and also good in troubleshooting.

Shortlist

Reject

Current Designation Zonal Head
Current Company Titan Company
Notice Period Currenlty serving notice period
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore
Education
Diploma
RD tata technical education centre,nttf
Key Skills
technical support, Customer Handling, BPO, Customer Support, Troubleshooting, Sales, Operations, Software, Hardware Installation, Networking, LAN Setup, CCNA, Salesforce, CRM, Computer Operator, Cisco Certified Network Associate, Computer Hardware, Desktop Support

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem